body {
	margin: 0; padding: 0;
	font-size:12px;
	background: -moz-linear-gradient(top,  rgba(153,153,153,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,153,153,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(153,153,153,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(153,153,153,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(153,153,153,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(153,153,153,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	background-repeat: repeat-x;
}
html {background: transparent !important;}
#load {float: left; width:100%; margin: 0; padding: 0;}
#load .loadWrapper {width: 960px; margin: 0 auto auto auto;}
#load a.logo {display: block; float: left; width: 100%; margin: 20px 0 20px 0; text-align: center; text-decoration: none; border: 0;}
#load .loadContent {box-sizing: border-box !important; clear: both; float: left; width: 960px; padding: 30px 30px 50px 30px; border: #BDBCBC; box-shadow: 0px 0px 10px #BDBCBC; border-radius: 5px 5px 5px 5px; background: #FFFFFF;}

#load .header {float: left; width: 960px; margin: -30px 0 20px -30px; background: #004F8B; padding: 10px 0; color: #fff; border-radius: 5px 5px 0 0; font-size: 22px; text-align: center;}
#load h1.mainTitle {margin-top: 0px; font-size: 26px; text-align: center; color: #333333; font-weight: normal;}
#load h1.mainTitle span {color: #E62222;}
#load h2.subTitle {font-size: 21px; color: #909090; text-align: center; font-weight: normal; margin-bottom: 30px;}

#load .marker {clear: both; width: 100%; height: 40px; background: #ECEBEB; border-radius: 5px 5px 5px 5px;}
#load .marker .indicator {float: left; background: #E20000; height: 100%; border-radius: 5px 0 0 5px;}

#load .circles {float: left; clear: both; width: 100%; margin: 50px 0 0;}
#load .circles .circle {float: left; width: 169px; border-right: 1px solid #ECEBEB; text-align: center; font-size: 19px; padding: 100px 5px 5px; background-repeat: no-repeat; background-position: center top;}
#load .circles .circle:last-child {border-right: 0;}

#load .circles-list {float: left; width: 100%; margin: 0 0 30px 190px;}
#load .circles-list .circle {float: left; width: 300px; padding: 4px 0 0 40px; margin: 10px 0; background-repeat: no-repeat; background-position: left top; font-size: 18px; }

#load .circles-grid {float: left; width: 100%; margin: 0px 0 0;}
#load .circles-grid .circle {float: left; width: 214px; border-right: 1px solid #ECEBEB; text-align: center; font-size: 19px; padding: 0; background-repeat: no-repeat; background-position: center top;}
#load .circles-grid .circle:nth-child(4n) {border-right: 0;}
#load .circles-grid .circle:nth-last-child(1n+5) {padding-bottom: 50px;}

.circles .circle.ok {background-image: url(../images/loader_med_checkmark.png); color: #333333;}
.circles .circle.loadicon {background-image: url(../images/loader_med.gif); color: #B0B0B0;}
.circles-list .circle.ok {background-image: url(../images/loader_small_checkmark.png); color: #333333;}
.circles-list .circle.loadicon {background-image: url(../images/loader_small.gif); color: #B0B0B0;}
.circles-grid .circle.ok {background-image: url(../images/loader_big_ok.gif); color: #333333;}
.circles-grid .circle.loadicon {background-image: url(../images/loader_big.gif); color: #B0B0B0;}
.circles-grid .circle i {width: 120px; height: 130px; display: block; margin: 0px auto auto auto;}

#load i.icon-social {background: url(../images/icn_loader_social.png) no-repeat top center;}
#load i.icon-background {background: url(../images/icn_loader_background.png) no-repeat top center;}
#load i.icon-address {background: url(../images/icn_loader_address.png) no-repeat top center;}
#load i.icon-phone {background: url(../images/icn_loader_phone.png) no-repeat top center;}
#load i.icon-bankruptcies {background: url(../images/icn_loader_bankruptcies.png) no-repeat top center;}
#load i.icon-relatives {background: url(../images/icn_loader_relatives.png) no-repeat top center;}
#load i.icon-judgments {background: url(../images/icn_loader_judgments.png) no-repeat top center;}
#load i.icon-criminal {background: url(../images/icn_loader_criminal.png) no-repeat top center;}

#load .private-statement {box-sizing: border-box !important; float: left: clear: both; width: 100%; padding: 30px 0 0 35px; text-align: center; color: #555555; font-size: 15px; }
#load i.icon-private {position: absolute; margin: -3px 0 0 -35px; display: inline; width: 30px; height: 30px; background: url(../images/icn_private.png) no-repeat;}
#load .private-statement span {color: #269400;}

#load .ftr {float: left; clear: both; width: 100%; margin: 30px 0 30px; text-align: center;}
#load .ftr ul.ftr-menu {list-style: none; display: inline; padding: 0; margin: 0;}
#load .ftr ul.ftr-menu li {display: inline-block; padding: 0 10px; border-right: 1px solid #777777; line-height: 12px;}
#load .ftr ul.ftr-menu li:last-child {border-right: 0;}
#load .ftr ul.ftr-menu li a {font-size: 15px; color: #2F6E9E; text-decoration: none; text-transform: uppercase; }
#load .ftr ul.ftr-menu li a:hover {color: #5A9ECE;}
#load .ftr .copyr {display: block; clear: both; margin: 30px 0; color: #A3A3A3; font-size: 14px; }

#load .tableBlock {width: 960px; margin: 30px 0 0 -30px; border:0;}
#load .tableHeading {background: #777777; font-size: 16px; text-transform: uppercase;}
#load .tableHeading td {border: 0; font-size: 14px; font-weight: 600;}
#load .tableHeading td:last-child {padding: 0 0 0 1%;}
#load .tableContent tr:nth-child(even) {background: #F7F7F7;}
#load .tableContent tr:nth-child(odd) {background: #F0F0F0;}
#load .tableContent tr:hover {background: #FFE4A4;}
#load .tableContent td {font-size: 14px; color: #333333; border: 0; padding: 5px 2%;}
#load .tableContent td.name1 a {color: #105A92; text-transform: capitalize; text-decoration: underline; cursor: pointer;}
i.icon-tooltip {width: 20px; height: 20px; background: url(../images/icn_tooltip.png) no-repeat 0px 0px; display: inline-block; margin: 3px 0 0 5px; position: absolute;}
i.icon-tooltip:hover, i.icon-tooltip.active {background-position:  0px -20px;}
#load .accessAllRecords {clear: both; float: left; margin: 30px 0 0 0; }
#load .accessAllRecords h3 {color: #333333; display: inline-block; font-weight: 300;}
#load .accessAllRecords i.icon-arrow {color: #999999; font-size: 19px; display: inline-block; margin: 0 12px;}
#load .accessAllRecords a.button {
    display: inline-block;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    background: #0065b2; /* Old browsers */
    background: -moz-linear-gradient(top,  #0065b2 0%, #00467b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0065b2), color-stop(100%,#00467b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0065b2 0%,#00467b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0065b2 0%,#00467b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0065b2 0%,#00467b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0065b2 0%,#00467b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0065b2', endColorstr='#00467b',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px solid #00233E;
    border-radius: 5px;
    padding: 10px 15px;
}
#load .accessAllRecords a.button:hover {
    background: #2aa500; /* Old browsers */
    background: -moz-linear-gradient(top,  #2aa500 0%, #218000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2aa500), color-stop(100%,#218000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2aa500 0%,#218000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2aa500 0%,#218000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2aa500 0%,#218000 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2aa500 0%,#218000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2aa500', endColorstr='#218000',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px solid #114400;
}
#load .tableContent td a.button {
    font-size: 14px;
    text-transform: uppercase;
    background: #f20000; /* Old browsers */
    background: -moz-linear-gradient(top,  #f20000 0%, #bc0000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f20000), color-stop(100%,#bc0000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f20000 0%,#bc0000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f20000 0%,#bc0000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f20000 0%,#bc0000 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f20000 0%,#bc0000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f20000', endColorstr='#bc0000',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px solid #800000;
    border-radius: 5px;
    padding: 0 15px;
}
#load .tableContent td a.button:hover {
    background: #2aa500; /* Old browsers */
    background: -moz-linear-gradient(top,  #2aa500 0%, #218000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2aa500), color-stop(100%,#218000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2aa500 0%,#218000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2aa500 0%,#218000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2aa500 0%,#218000 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2aa500 0%,#218000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2aa500', endColorstr='#218000',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px solid #114400;
}



@media (max-width: 960px) {
    #load .loadWrapper {width: 100%;}
    #load .loadContent {width: 100%;}
    #load .tableBlock {width: calc(100% + 60px);}
    #load h1, #load h2, #load h3, #load .marker, #load .private-statement {width: 100%;}
    #load .header {width: calc(100% + 60px);}
    #load .circles-list {margin-left: 10px;}
}

@media (max-width: 767px) {
    #load .tableHeading td {font-size: 13px;}
    #load .tableContent td {font-size: 13px !important;}
    #load h1 {font-size: 15px;}
    #load h2 {font-size: 14px;}
    #load h3 {font-size: 13px;}
}

@media (max-width: 479px) {
    #load .tableHeading td {font-size: 12px;}
    #load .tableContent td, #load .tableContent td a {font-size: 12px !important;}
    #load h1 {font-size: 14px;}
    #load h2 {font-size: 13px;}
    #load h3 {font-size: 12px;}
}

@media (max-width: 500px) {
    #load .logo img {width: 80%;}
}




.tooltip {
    display: none;
    width: 250px;
    position: absolute;
    padding: 5px 10px;
    color: #333;
    border-radius: 10px;
    box-shadow: 0 0 5px #999;
    background: white;
    font-size: 12px;
    line-height: 17px;
    margin: -23px 0 0 131px;
}

.tooltip strong {font-weight: 700;}




.footer-menu {list-style: none; display: inline-block; padding: 0;}
.footer-menu li {display: inline-block; margin: 0 10px; color: #2f6e9e; font-family: Palatino,"Palatino LT STD","Palatino Linotype","Book Antiqua",Georgia,serif; font-size: 15px; text-decoration: none; text-transform: uppercase;}
.footer-menu li a {color: #2f6e9e; text-decoration: none;}
.footer .menu {text-align: center;}
.results-popup-wrapper {width: 70%; margin: 25px 15% 0 15%; font-size: 18px;}
.button-agree {display: block; text-align: center; margin: 30px auto; padding: 10px 20px; font-size: 24px; background: #44A254; border-radius: 5px; color: #fff; text-decoration: none; font-weight: bold;}
.marker .indicator {text-align: center; font-size: 31px; color: #fff; padding-top:10px; height: 29px !important;}
.report-has-loaded {text-align: center;}










